map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 28402
endTick: 456786
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 04:13:46.1514405
...
